body {
	background-image: url(../images/page_slices/bkgnd_wood_image.jpg);
	background-color: #FFF;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	text-align: left;
	color: #000;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-style: italic;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
	font-style: normal;
	font-weight: normal;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	text-align: justify;
}

.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: justify;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #360;
	text-transform: uppercase;
	text-align: left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #360;
	font-weight: bold;
	text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	padding-left: 6px;
	padding-top: 4px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: lighter;
	text-align: left;
	padding-left: 6px;
	padding-top: 4px;
}

tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}


#AccordianText {
	text-align: left;
	vertical-align: top;
}
#EnlargeImageText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #360;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
#ParagraphJustify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}
#class1 a:link {
	color: #360;
	text-decoration: underline;
}


#class1 a:hover {
	color: #000;
	text-decoration: none;
}


#class1 a:visited {
	color: #360;
	text-decoration: underline;
}



#class1 a:active {
	color: #000;
	text-decoration: none;
}


#class2 a:link {
	color: #000;
	text-decoration: underline;
}

#class2 a:hover {
	color: #000;
	text-decoration: none;
}

#class2 a:visited {
	color: #000;
	text-decoration: none;
}
#class2 a:active {
	color: #000;
	text-decoration: none;
}
#class3 a:link {
	color: #360;
	text-decoration: underline;
}
#class3 a:hover {
	color: #000000;
	text-decoration: none;
}
#class3 a:visited {
	color: #360;
	text-decoration: none;
}
#class3 a:active {
	color: #000;
	text-decoration: none;
}
#class4 a:link {
	color: #360;
	text-decoration: underline;
	text-align: left;
}
#class4 a:hover {
	color: #000;
	text-decoration: none;
	text-align: left;
}
#class4 a:visited {
	color: #360;
	text-decoration: underline;
	text-align: left;
}
#class4 a:active {
	color: #000;
	text-decoration: none;
	text-align: left;
}
#class9 a:link {
	color: #000;
	font-size: 12px;
	text-decoration: underline;
}

#class9 a:hover {
	color: #300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#class9 a:visited {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

#class9 a:active {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.RelatedProducts {
	height: 200px;
}
.contact {
	width: 730px;
}
#Table_01 tr td table tr td table tr td table tr td table tr .style7 {
	text-align: left;
}
#Table_01 tr td #class1 table tr td table tr .style10 {
	font-size: 12px;
}

#buckets_background {
	background-image: url(../images/bucket_slices/bucket_flash_bkgnd.jpg);
	height: 173px;
	width: 172px;
}
#buckets_background2 {
	background-image: url(../images/bucket_slices/bucket_flash_bkgnd.jpg);
	height: 173px;
	width: 171px;
}
#buckets_background3 {
	background-image: url(../images/bucket_slices/bucket_flash_bkgnd.jpg);
	height: 174px;
	width: 172px;
}
#buckets_background4 {
	background-image: url(../images/bucket_slices/bucket_flash_bkgnd.jpg);
	height: 174px;
	width: 172px;
}

#container {
	width: 1013px; 	
	margin: 0px auto 0;
    overflow: hidden;
	background-color: #FFFFFF;
	padding-bottom: 9px;
}

#container #header {
	margin-left: 9px; 
	padding-top: 9px;
	float: left
}

#top-banner {
	float: left; 
	margin-bottom: 9px;
}

#top-logo {
	float:left;
}
#top-free-phone {
	float:left; 
	width: 180px; 
	margin-left: 68px; 
	margin-top: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: left;
}

#top-logo img {
	width: 234px;
	height: 98px
}

#top-search {
	float:right; 
	width: 296px; 
	margin-right: 9px; 
	margin-top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

#cse-search-form {
	width: 296px
}

#top-tagline {
	float:right; width: 700px; height: 38px; margin-top: 10px; 
	margin-right: 18px; text-align:right; color: #819745; font-size: 23px; 
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Lucida, Arial, Helvetica, sans-serif
}

#main-menu {
	padding-top: 107px
}

#footer {
	margin-left: 9px;
	float: left
}

#footer-main {
	background-color: #9EB871; width: 995px; height: 151px
}

#footer-links {
	height: 151px; 
	/*width: 484px;*/
	width: 184px;
	float:left; 
	margin-top: 9px; 
	text-align:left;	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333333; 
	font-weight: normal; 
	text-align: left;	
	margin-top: auto;
}

#footer-links a:link {
	color: #360;
	text-decoration: underline;
}
#footer-links a:hover {
	text-decoration: none;
}
#footer-links a:visited {
	color: #360;
	text-decoration: none;
}
#footer-links a:active {
	text-decoration: none;
}

#footer-links ul {
	padding-top: 16px;
	padding-left:40px;
}

#footer-links li {
	padding-top: 12px;
}

#footer-download {
	width: 238px; 
	height: 151px; 
	float:left;
	text-align:left;
}

#adobe-download {
	width: 175px; 
	height: 102px; 
	border: 0px;
	margin-top: 24px; 
	margin-left: 28px;
}

.footer-vbar
{
	height: 132px; 
	border-left: 1px solid #65823f; 
	width: 1px; 
	float:left; 
	margin-top: 9px
}

#footer-facebook {
	float: right;
	width: 278px;
	height: 151px;		
}

#footer-facebook-desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	width: 168px;
	height: 151px;	
	display:table-cell;
    vertical-align:middle;
}

#footer-facebook-desc h4{
	font-weight: normal;
}

#footer-facebook-lnk {
	display:table-cell;
    vertical-align:middle;	
}

#footer-company {
	background-color: #819C58; 
	width: 995px; 
	height: 37px; 
	border-bottom: 1px solid #65823f; 
	border-top: 1px solid #65823f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}

#footer-copyright {
	width: 231px; 
	float: left; 
	text-align: center;
	padding-top: 10px
}

#footer-association {
	width: 453px; 
	float: left; 
	text-align: center;
	padding-top: 10px
}

#footer-contact {
	width: 270px; 
	float: left;
	padding-top: 5px;
	padding-left: 30px;
}

#footer-contact img {
	width: 270px;
	height: 26px
}

#sidebar {
	float: left; 
	width: 243px;
	margin: 9px 0px 9px 9px;
}

#sidebar img,
#sidebar a{
	line-height:0;
	display:block;
}

#main-content {
	float: left; 
	width: 752px;
	margin: 9px 0px;	
}

#sidebar-nav ul,
#sidebar-nav li {
	width: 208px;
}